#!/bin/sh

echo 'name: network-bytestring
version: 0.1.3
license: BSD3
copyright:
maintainer: Johan Tibell <johan.tibell@gmail.com>
stability:
homepage: http://github.com/tibbe/network-bytestring
package-url:
description: Fast, memory-efficient, low-level socket functions
             that use '\''Data.ByteString'\''s instead of '\''String'\''s.
category: Network
author: Johan Tibell <johan.tibell@gmail.com>
exposed: True
exposed-modules: Network.Socket.ByteString
                 Network.Socket.ByteString.Lazy
hidden-modules: Network.Socket.ByteString.IOVec
                Network.Socket.ByteString.MsgHdr Network.Socket.ByteString.Internal
import-dirs: /usr/local/lib/network-bytestring-0.1.3/ghc-6.10.4
library-dirs: /usr/local/lib/network-bytestring-0.1.3/ghc-6.10.4
              /usr/local/lib
hs-libraries: HSnetwork-bytestring-0.1.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.1.0.0 bytestring-0.9.1.4 network-2.2.1.2
         unix-2.3.2.0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/network-bytestring-0.1.3/html/network-bytestring.haddock
haddock-html: /usr/local/share/doc/network-bytestring-0.1.3/html' | /usr/local/bin/ghc-pkg update -
